Sun, 31 May 2020 02:13:45 UTC

Information for RPM python3-espresso-openmpi-4.0.2-3.fc30.i686.rpm

ID17984326
Namepython3-espresso-openmpi
Version4.0.2
Release3.fc30
Epoch
Archi686
SummaryExtensible Simulation Package for Research on Soft matter
DescriptionESPResSo can perform Molecular Dynamics simulations of bead-spring models in various ensembles ((N,V,E), (N,V,T), and (N,p,T)). ESPResSo contains a number of advanced algorithms, e.g. * DPD thermostat (for hydrodynamics) * P3M, MMM2D, MMM1D, ELC for electrostatic interactions * Lattice-Boltzmann for hydrodynamics This package contains espresso compiled against Open MPI.
Build Time2019-06-26 19:03:56 GMT
Size3,233,740
8ed1944f1ef531a2c723e7cdb17e16d3
LicenseGPLv3+
Buildrootf30-build-16665793-1206017
Provides
espresso-openmpi = 4.0.2-3.fc30
libAccumulators.so.4(openmpi-i386)
libActor.so.4(openmpi-i386)
libConstraints.so.4(openmpi-i386)
libEspressoConfig.so.4(openmpi-i386)
libEspressoCore.so.4(openmpi-i386)
libEspressoScriptInterface.so.4(openmpi-i386)
libH5mdCore.so.4(openmpi-i386)
libImmersedBoundary.so.4(openmpi-i386)
libObjectInFluid.so.4(openmpi-i386)
libObservables.so.4(openmpi-i386)
libShapes.so.4(openmpi-i386)
libVirtualSites.so.4(openmpi-i386)
libcluster_analysis.so.4(openmpi-i386)
python3-espresso-openmpi = 4.0.2-3.fc30
python3-espresso-openmpi(x86-32) = 4.0.2-3.fc30
Obsoletes
espresso-openmpi < 3.3.0-12
Conflicts No Conflicts
Requires
espresso-common = 4.0.2-3.fc30
libAccumulators.so.4(openmpi-i386)
libActor.so.4(openmpi-i386)
libConstraints.so.4(openmpi-i386)
libEspressoConfig.so.4(openmpi-i386)
libEspressoCore.so.4(openmpi-i386)
libEspressoScriptInterface.so.4(openmpi-i386)
libH5mdCore.so.4(openmpi-i386)
libImmersedBoundary.so.4(openmpi-i386)
libObjectInFluid.so.4(openmpi-i386)
libObservables.so.4(openmpi-i386)
libShapes.so.4(openmpi-i386)
libVirtualSites.so.4(openmpi-i386)
libboost_filesystem.so.1.69.0
libboost_mpi.so.1.69.0(openmpi-i386)
libboost_serialization.so.1.69.0
libboost_system.so.1.69.0
libboost_unit_test_framework.so.1.69.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcluster_analysis.so.4(openmpi-i386)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libfftw3.so.3
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libgsl.so.23
libgslcblas.so.0
libhdf5.so.10(openmpi-i386)
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libm.so.6(GLIBC_2.29)
libmpi.so.40(openmpi-i386)
libmpi_cxx.so.40(openmpi-i386)
libpthread.so.0
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.5)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libstdc++.so.6(GLIBCXX_3.4.14)
libstdc++.so.6(GLIBCXX_3.4.15)
libstdc++.so.6(GLIBCXX_3.4.18)
libstdc++.so.6(GLIBCXX_3.4.20)
libstdc++.so.6(GLIBCXX_3.4.21)
libstdc++.so.6(GLIBCXX_3.4.9)
libsz.so.2
libz.so.1
python(abi) = 3.7
python3-MDAnalysis
python3-h5py
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 214 >>>
Name Size ascending sort
/usr/lib/.build-id0
/usr/lib/.build-id/030
/usr/lib/.build-id/040
/usr/lib/.build-id/080
/usr/lib/.build-id/090
/usr/lib/.build-id/110
/usr/lib/.build-id/160
/usr/lib/.build-id/1f0
/usr/lib/.build-id/270
/usr/lib/.build-id/2a0
/usr/lib/.build-id/2f0
/usr/lib/.build-id/380
/usr/lib/.build-id/3d0
/usr/lib/.build-id/5c0
/usr/lib/.build-id/660
/usr/lib/.build-id/690
/usr/lib/.build-id/6a0
/usr/lib/.build-id/6f0
/usr/lib/.build-id/710
/usr/lib/.build-id/7b0
/usr/lib/.build-id/830
/usr/lib/.build-id/870
/usr/lib/.build-id/900
/usr/lib/.build-id/910
/usr/lib/.build-id/950
/usr/lib/.build-id/9b0
/usr/lib/.build-id/9c0
/usr/lib/.build-id/a90
/usr/lib/.build-id/aa0
/usr/lib/.build-id/b30
/usr/lib/.build-id/ba0
/usr/lib/.build-id/be0
/usr/lib/.build-id/bf0
/usr/lib/.build-id/c60
/usr/lib/.build-id/c70
/usr/lib/.build-id/c90
/usr/lib/.build-id/cb0
/usr/lib/.build-id/cc0
/usr/lib/.build-id/de0
/usr/lib/.build-id/e40
/usr/lib/.build-id/ea0
/usr/lib/.build-id/f10
/usr/lib/.build-id/fd0
/usr/lib/python3.7/site-packages/openmpi/espressomd0
/usr/lib/python3.7/site-packages/openmpi/espressomd/MDA_ESP0
/usr/lib/python3.7/site-packages/openmpi/espressomd/MDA_ESP/__pycache__0
/usr/lib/python3.7/site-packages/openmpi/espressomd/__pycache__0
/usr/lib/python3.7/site-packages/openmpi/espressomd/io0
/usr/lib/python3.7/site-packages/openmpi/espressomd/io/__pycache__0
/usr/lib/python3.7/site-packages/openmpi/espressomd/io/writer0
Component of No Buildroots